Authorization
bearerAuth AuthorizationBearer <token>
API key issued from the Wacht platform dashboard. Pass as a Bearer token: Authorization: Bearer <api_key>
In: header
Path Parameters
app_slug*string
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/webhooks/apps/string/catalog"{ "deployment_id": "string", "slug": "string", "name": "string", "description": "string", "events": null, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}{ "errors": [ { "message": "string", "code": 0 } ]}